Bug 215113 - HWCERT: Integrity rx7640 [Goto Cert]
HWCERT: Integrity rx7640
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h18000.www1.hp.com/products/qu...
Integrity
:
Depends On:
Blocks: 429639
  Show dependency treegraph
 
Reported: 2006-11-10 19:52 EST by Rick Hester
Modified: 2016-09-18 09:00 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 15:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 215113 None None None 2016-09-18 09:00 EDT

  None (edit)
Comment 23 QinXie 2008-01-31 02:08:39 EST
This system now supports following devices:
PCIe 2-port 4-Gb/s Fibre Channel - AD300A 
PCIe 1-port 4-Gb/s Fibre Channel - AE311A
PCIe 1 port 4 Gb/s Emulex Fibre Channel - A8002A
PCIe 2 port 4 Gb/s Emulex Fibre Channel - A8003A
Smart Array (E500) SAS RAID with RAID 0/1 - AH226A
Smart Array (P800) SAS RAID with RAID 0/1/5/6 - AD335A
PCIe 2-port 1 Gb/s copper - AD337A
PCIe 2-port 1 Gb/s fibre - AD338A
PCI X 1 channel 10 Gb/s Fibre - AD385A
Intel Itantium 2 Montvale processors 9150N

This update is certified on RHEL4-QU6.

Note You need to log in before you can comment on or make changes to this bug.